
@book{MaralSatellitecommunicationssystems2009,
  langid = {english},
  location = {{Chichester, West Sussex, U.K}},
  title = {Satellite Communications Systems: Systems, Techniques and Technology},
  edition = {5th ed},
  isbn = {978-0-470-71458-4},
  shorttitle = {Satellite Communications Systems},
  pagetotal = {713},
  publisher = {{John Wiley}},
  date = {2009},
  keywords = {Artificial satellites in telecommunication},
  author = {Maral, Gérard and Bousquet, Michel and Sun, Zhili},
  note = {OCLC: ocn317921066}
}

@misc{AgendaPatriotica20252014,
  langid = {spanish},
  title = {Agenda Patriótica 2025},
  url = {http://vpc.planificacion.gob.bo/uploads/recursos/AGENDA_PATRIOTICA2025_QUIEN_HACE_QUE.pdf},
  publisher = {{Ministerio de Autonomías}},
  urldate = {2017-09-20},
  date = {2014},
  file = {/home/amartin1911/Zotero/storage/CSNDETJD/AGENDA_PATRIOTICA2025_QUIEN_HACE_QUE.pdf}
}

@article{DiazDesignNanosatelliteGround2016,
  title = {Design of a {{Nanosatellite Ground Monitoring}} and {{Control Software}} - a {{Case Study}}},
  volume = {8},
  issn = {2175-9146},
  url = {http://www.jatm.com.br/ojs/index.php/jatm/article/view/553},
  doi = {10.5028/jatm.v8i2.553},
  number = {2},
  journaltitle = {Journal of Aerospace Technology and Management},
  urldate = {2017-08-29},
  date = {2016-05-31},
  pages = {211-231},
  author = {Díaz, Freddy and Pinzón Cabrera, Pablo Roberto and Hernández Calderón, Claudio Marcel},
  file = {/home/amartin1911/Zotero/storage/T6ZPZPVJ/1984-9648-jatm-8-2-0211.pdf}
}

@misc{CarvalhoOpenSourceSmall2000,
  langid = {english},
  title = {Open {{Source}} to {{Small Satellites Ground Station}}},
  url = {http://www.academia.edu/download/38433976/5thISSSS2000_final.pdf},
  urldate = {2017-08-29},
  date = {2000},
  author = {de Carvalho, Manoel Jozeane Mafra and Pereira, Romualdo Alves and Mattielo, Maria de Fátima and Dubut, Jean Paul},
  file = {/home/amartin1911/Zotero/storage/3R2FI7N8/Open_Source_to_Small_Satellites_Ground_S.pdf}
}

@inproceedings{AydemirGroundstationdesign2013,
  title = {Ground Station Design Procedures for {{CANSAT}}},
  url = {http://ieeexplore.ieee.org/abstract/document/6581343/},
  booktitle = {Recent {{Advances}} in {{Space Technologies}} ({{RAST}}), 2013 6th {{International Conference}} On},
  publisher = {{IEEE}},
  urldate = {2017-08-29},
  date = {2013},
  pages = {909--912},
  author = {Aydemir, Mustafa Emre and Dursun, Raif Can and Pehlevan, Mirac},
  file = {/home/amartin1911/Zotero/storage/HRC5X888/GROUND_STATION_DESIGN_PROCEDURES_FOR_CAN.pdf}
}

@article{vinoTecnologiaSatelitalProyectos2016,
  entrysubtype = {magazine},
  title = {Tecnología {{Satelital}}: {{Proyectos Multidisciplinarios}} de {{Investigación}} Del {{Instituto}} de {{Electrónica Aplicada}}},
  url = {https://issuu.com/ieaumsa9/docs/revistafinal2},
  abstract = {El presente artículo expone el progreso en el desarrollo de proyectos de grado que se llevan a cabo en el Instituto de Electrónica Aplicada (IEA) de la Facultad de Ingeniería de la Universidad Mayor de San Andrés. La línea de investigación de Tecnología Satelital del IEA centra sus esfuerzos en promover proyectos de pasantía y de proyectos de grado específicamente en el área nanosatelital. Los subsistemas involucrados en los mencionados proyectos son el Subsistema de Telemetría, Rastreo y Comando, el Subsistema de Comunicaciones y la Estación Terrena. Se describirán los antecedentes, objetivos, trabajo realizado y resultados esperados de cada proyecto con el fin de motivar a los lectores por el área satelital. Además, el desarrollo de estos proyectos tiene como objetivo el poder recopilar información, capacitar a profesional y estudiantes y adquirir experiencia práctica, todo con el fin de presentar las bases para poder implementar el primer nanosatélite hecho en Bolivia en un futuro cercano.},
  journaltitle = {Revista Innovación y Tecnología, IEA UMSA},
  urldate = {2017-08-20},
  date = {2016},
  author = {Vino, E. and Maydana, J. and Torrez, J. and Laura, W.},
  file = {/home/amartin1911/Zotero/storage/BG83SX3I/Copy of Tecnología Satelital Proyectos Multidisciplinarios de Investigación del Instituto de Electrónica Aplicada.pdf}
}

@book{ElbertIntroductionsatellitecommunication2008,
  location = {{Boston}},
  title = {Introduction to Satellite Communication},
  edition = {3rd ed},
  isbn = {978-1-59693-210-4},
  pagetotal = {447},
  series = {The Artech House space applications series},
  publisher = {{Artech House}},
  date = {2008},
  keywords = {Artificial satellites in telecommunication},
  author = {Elbert, Bruce R.},
  file = {/home/amartin1911/ZoteroLibrary/Bruce R. Elbert Introduction to Satellite Communication Artech House Space Applications.pdf}
}

@article{WhiteSatNOGSSatelliteNetworked2015,
  title = {{{SatNOGS}}: {{Satellite Networked Open Ground Station}}},
  url = {http://scholar.valpo.edu/cgi/viewcontent.cgi?article=1039&context=engineering_fac_pub},
  shorttitle = {{{SatNOGS}}},
  urldate = {2017-08-08},
  date = {2015},
  author = {White, Daniel J. and Giannelos, Ioannis and Zissimatos, Agisilaos and Kosmas, Eleytherios and Papadeas, Dimitrios and Papadeas, Pierros and Papamathaiou, Matthaios and Roussos, Nikolaos and Tsiligiannis, Vasileios and Charitopoulos, Ioannis},
  file = {/home/martin1911/Zotero Library/DCC2015-SatNOGS-AD0CQ.pdf}
}

@online{GTK+GTKOverview2018,
  title = {{{GTK}}+ {{Overview}}},
  url = {https://www.gtk.org/overview.php},
  urldate = {2017-10-30},
  date = {2018},
  author = {GTK+},
  file = {/home/amartin1911/Zotero/storage/A3R93RFL/www.gtk.org.html}
}

@online{PyGObjectOverviewPyGObject2017,
  title = {Overview — {{PyGObject}}},
  url = {https://pygobject.readthedocs.io/en/latest/index.html},
  urldate = {2017-10-30},
  date = {2017},
  author = {PyGObject},
  file = {/home/amartin1911/Zotero/storage/U8IRRFJU/index.html}
}

@online{CLTPParticipants2017,
  title = {{{CLTP Participants}}},
  url = {http://cltp.info/cltp8/eddy.html},
  urldate = {2018-02-09},
  date = {2017},
  file = {/home/amartin1911/Zotero/storage/2BYGL5MY/eddy.html}
}

@online{FrostHowmanyartificial2015,
  langid = {english},
  title = {How Many Artificial Satellites Have Been Launched and Are in Orbit around the {{Earth}}?},
  url = {https://www.quora.com/How-many-artificial-satellites-have-been-launched-and-are-in-orbit-around-the-Earth},
  abstract = {The numbers vary depending on perspective.

There have been about 8000 man made objects launched into space - only a handful left Earth orbit.  Some have decayed and reentered.

There are about 3000 satellites currently in orbit.  Only about 1000 of those are active.

But there are other objects, too, such as spent rockets.  Some objects have broken apart because of collisions.  There are about 20,000 objects in orbit that are 10 cm in diameter, or larger.},
  urldate = {2018-02-19},
  date = {2015},
  author = {Frost, Robert}
}

@unpublished{rodriguezSoftwareParaMisiones2011,
  langid = {spanish},
  venue = {{Perú}},
  title = {Software para misiones satelitales educativas},
  url = {http://docplayer.es/4556608-Software-para-misiones-satelitales-educativas-glen-d-rodriguez-r-dr-ing.html},
  eventtitle = {UNI},
  urldate = {2018-02-20},
  date = {2011},
  author = {Rodríguez, Glen},
  file = {/home/amartin1911/Zotero/storage/RZLDHGZC/Software para misiones satelitales educativas. Glen D. Rodríguez R., Dr.Ing..pdf}
}

@book{NASACubeSat101Basic2014,
  title = {{{CubeSat}} 101: {{Basic Concepts}} and {{Processes}} for {{First}}-{{Time CubeSat Developers}}},
  url = {https://www.nasa.gov/sites/default/files/atoms/files/nasa_csli_cubesat_101_508.pdf},
  publisher = {{NASA}},
  urldate = {2018-02-27},
  date = {2014},
  author = {NASA},
  file = {/home/amartin1911/Zotero/storage/LYHA9PQR/nasa_csli_cubesat_101_508.pdf}
}

@online{Bolivianodisenapequenos2017,
  langid = {spanish},
  title = {Boliviano diseña pequeños satélites espaciales},
  url = {http://www.lostiempos.com/tendencias/tecnologia/20171011/boliviano-disena-pequenos-satelites-espaciales},
  abstract = {El boliviano Jorge Soliz Torrico diseña pequeños satélites de investigación espacial para Ecuador y Colombia. Con tan sólo 39 años, tiene un importante recorrido en varios proyectos aeroespaciales. Soliz, con un doctorado en ciencias y tecnología aeroespacial, espera poder construir para Bolivia uno de estos pequeños satélites, llamados CubeSat o picosatélite.},
  journaltitle = {Los Tiempos},
  urldate = {2018-03-05},
  date = {2017-10-11T00:46:31-04:00},
  file = {/home/amartin1911/Zotero/storage/6HNR5YXG/boliviano-disena-pequenos-satelites-espaciales.pdf}
}

@book{DicksonSputnikshockcentury2011,
  langid = {english},
  location = {{New York}},
  title = {Sputnik: The Shock of the Century},
  isbn = {978-0-8027-7951-9},
  shorttitle = {Sputnik},
  abstract = {Documents the personal and political events surrounding the launch of Sputnik by the Soviet Union in 1957 and provides a glimpse into the lives of the people responsible for creating the first man-made object in space.},
  publisher = {{Walker \& Company}},
  date = {2011},
  author = {Dickson, Paul},
  note = {OCLC: 705263826}
}

@online{LoffExplorerOverview2015,
  langid = {und},
  title = {Explorer 1 Overview},
  url = {http://www.nasa.gov/mission_pages/explorer/explorer-overview.html},
  abstract = {NASA.gov brings you the latest images, videos and news from America's space agency. Get the latest updates on NASA missions, watch NASA TV live, and learn about our quest to reveal the unknown and benefit all humankind.},
  journaltitle = {NASA},
  type = {Text},
  urldate = {2018-03-05},
  date = {2015},
  author = {Loff, Sarah},
  file = {/home/amartin1911/Zotero/storage/BEBYWPUB/explorer-overview.html}
}

@online{ABEFichatecnicaTKSAT12017,
  langid = {spanish},
  title = {Ficha técnica TKSAT-1},
  url = {https://www.abe.bo/ficha-tecnica-tksat-1/},
  abstract = {El satélite Túpac Katari (TKSAT-1) es un satélite de telecomunicaciones, diseñado para funcionar en las bandas de frecuencias satelitales C,Read more »},
  journaltitle = {Agencia Boliviana Espacial},
  urldate = {2018-03-05},
  date = {2017},
  author = {ABE},
  file = {/home/amartin1911/Zotero/storage/NCTPTD7V/ficha-tecnica-tksat-1.html}
}

@misc{anoryatOpenUP2008,
  title = {{{OpenUP}}},
  url = {https://commons.wikimedia.org/wiki/File:Es_three_layers.jpg},
  urldate = {2018-03-05},
  date = {2008-01-28},
  author = {Anoryat},
  file = {/home/amartin1911/Zotero/storage/G8L5RTP2/imagen [1 - 2008 - OpenUP.jpg;/home/amartin1911/Zotero/storage/NRAMPCF9/FileEs_three_layers.html}
}

@book{UNISECCanSatelliteCanSat2011,
  langid = {english},
  location = {{Japan}},
  title = {Can {{Satellite}} ({{CanSat}}) - {{Design Manual}}},
  url = {http://www.rast.org.tr/UTEB/doc/egitim/doc-2.pdf},
  publisher = {{UNISEC}},
  urldate = {2018-03-12},
  date = {2011},
  author = {UNISEC},
  file = {/home/amartin1911/Zotero/storage/9VA4WINB/doc-2.pdf}
}

@book{MainiSatelliteTechnologyPrinciples2006,
  location = {{Chichester, UK}},
  title = {Satellite {{Technology}}: {{Principles}} and {{Applications}}},
  isbn = {978-0-470-05790-2},
  url = {http://doi.wiley.com/10.1002/9780470057902},
  shorttitle = {Satellite {{Technology}}},
  publisher = {{John Wiley \& Sons, Ltd}},
  urldate = {2018-03-15},
  date = {2006-12-01},
  author = {Maini, Anil K. and Agrawal, Varsha},
  file = {/home/amartin1911/Zotero/storage/67YM74WH/Maini and Agrawal - 2006 - Satellite Technology Principles and Applications.pdf},
  doi = {10.1002/9780470057902}
}

@online{PixalyticsWetMassdefinition2018,
  langid = {english},
  title = {Wet {{Mass}} Definition},
  url = {https://www.pixalytics.com/tag/wet-mass-definition/},
  urldate = {2018-03-15},
  date = {2018},
  author = {Pixalytics},
  file = {/home/amartin1911/Zotero/storage/83XP7MVN/wet-mass-definition.html}
}

@article{BenBahriDidacticsatellitebased2018,
  title = {Didactic Satellite Based on {{Android}} Platform for Space Operation Demonstration and Development},
  volume = {61},
  issn = {0273-1177},
  url = {http://www.sciencedirect.com/science/article/pii/S0273117718300085},
  doi = {10.1016/j.asr.2017.12.040},
  abstract = {Space technology plays a pivotal role in society development. It offers new methods for telemetry, monitoring and control. However, this sector requires training, research and skills development but the lack of instruments, materials and budgets affects the ambiguity to understand satellite technology. The objective of this paper is to describe a demonstration prototype of a smart phone device for space operations study. Therefore, the first task was carried out to give a demonstration for spatial imagery and attitude determination missions through a wireless communication. The smart phone’s Bluetooth was used to achieve this goal inclusive of a new method to enable real time transmission. In addition, an algorithm around a quaternion based Kalman filter was included in order to detect the reliability of the prototype's orientation. The second task was carried out to provide a demonstration for the attitude control mission using the smart phone’s orientation sensor, including a new method for an autonomous guided mode. As a result, the acquisition platform showed real time measurement with good accuracy for orientation detection and image transmission. In addition, the prototype kept the balance during the demonstration based on the attitude control method.},
  number = {6},
  journaltitle = {Advances in Space Research},
  shortjournal = {Advances in Space Research},
  urldate = {2018-03-16},
  date = {2018-03-15},
  pages = {1501-1511},
  keywords = {ADCS,Global positioning system,Kalman filter,Satellite,Sensors,Smart phone},
  author = {Ben Bahri, Omar and Besbes, Kamel},
  file = {/home/amartin1911/Zotero/storage/MUTE47JL/S0273117718300085.html}
}

@inproceedings{EsauVicente-VivasSuccessfulDevelopmentPortable2009,
  langid = {english},
  location = {{Computing Research Center, IPN, Mexico City}},
  title = {Successful {{Development}} of a {{Portable Didactic Satellite}} for {{Training}} and {{Research}} in {{Satellite Technology}}},
  url = {https://www.researchgate.net/publication/228985787_Successful_Development_of_a_Portable_Didactic_Satellite_for_Training_and_Research_in_Satellite_Technology},
  abstract = {This paper depicts the global specifications and the successful results for a cost-effective system
developed for training purposes in the small satellite technology field. The didactic satellite subsystems were
fully designed, manufactured and tested at the Institute of Engineering UNAM. Information about intelligent
subsystems for the portable didactic satellite (PDS), its operations software as well as successful results
obtained in laboratory operations for the first PDS prototype are exposed in this paper.
Keywords: didactic satellite, operational prototype, portable laboratory equipment, training system, cost-
effective technology.},
  eventtitle = {10th {{Computing Congress}}},
  booktitle = {{{CORE}}-2009},
  publisher = {{IPN}},
  urldate = {2018-03-16},
  date = {2009},
  author = {Esaú Vicente-Vivas, Dr and A Jiménez, E and Carrizales, Z and A Sánchez, C and Cordova Alarcon, Jose Rodrigo and Alva, R and Garcia Illescas, Miguel and Islas, G},
  file = {/home/amartin1911/Zotero/storage/QQHJYRRC/Esaú Vicente-Vivas et al. - 2002 - Successful Development of a Portable Didactic Sate.pdf}
}

@inproceedings{AlyProjectbasedspaceengineering2013,
  title = {Project-Based Space Engineering Education: {{Application}} to Autonomous Rover-Back {{CanSat}}},
  isbn = {978-1-4673-6396-9},
  url = {http://ieeexplore.ieee.org/document/6581164/},
  doi = {10.1109/RAST.2013.6581164},
  shorttitle = {Project-Based Space Engineering Education},
  abstract = {This paper presents a project-based space engineering education project that is currently conducted at space systems technology laboratory (SSTLab) at aerospace engineering department, Cairo University. An autonomous rover-back is advanced educational project and currently under continuous development by the students finished their CanSat Training Program (CTP) at SSTLab. The mission of the autonomous rover-back CanSat is to return back to a prescribed target point on the ground after launching into a suborbital altitude of approximately 4000 meters. The total weight of the system should be less than 1 kg and a diameter of approximately 140 mm with length of approximately 250 mm. The rover-back CanSat will have a fully autonomous control of its attitude and trajectory in both the flight and ground segments. The paper presents the essential development areas in this project and the lessons learned.},
  publisher = {{IEEE}},
  urldate = {2018-03-16},
  date = {2013-06},
  pages = {1087-1092},
  author = {Aly, Hassan and Sharkawy, Omar and Nabil, Ashraf and Yassin, Ahmed and Tarek, Mohamed and Amin, Samy M. and Ibrahim, Mohammed Khalil},
  file = {/home/amartin1911/Zotero/storage/AKUREMP7/Aly et al. - 2013 - Project-based space engineering education Applica.pdf}
}

@online{PSFPython2018,
  langid = {english},
  title = {About {{Python}}},
  url = {https://www.python.org/about/},
  abstract = {The official home of the Python Programming Language},
  urldate = {2018-03-21},
  date = {2018},
  author = {PSF},
  file = {/home/amartin1911/Zotero/storage/LFLSYVHG/about.html}
}

@book{GuttagIntroductioncomputationprogramming2013,
  location = {{Cambridge, Massachusetts}},
  title = {Introduction to Computation and Programming Using {{Python}}},
  edition = {Revised and expanded edition},
  isbn = {978-0-262-52500-8},
  pagetotal = {298},
  publisher = {{The MIT Press}},
  date = {2013},
  keywords = {Computer programming,Python (Computer program language),Textbooks},
  author = {Guttag, John}
}

@online{WUTCanSatLauncherProject2015,
  langid = {polish},
  title = {CanSat Launcher Project},
  url = {http://www.pw.edu.pl/engpw/Research/Business-Innovations-Technology-BIT-of-WUT/CanSat-Launcher-Project},
  abstract = {Students of WUT wish to organise the first CanSats competition in Poland. Young Engineers from the Students' Space Association (SKA) set themselves another ambitious goal ie. The Rocket Section of SKA wants to organize the first Polish competition of experiments with CanSats (satellites as little as 0,33l can). The competition will be addressed to people of all ages who are passionate about science and it will enable doing lots of interesting experiments in the atmosphere. It would be a novelty in Poland as currently, such competitions are only organized in the US and Western Europe.},
  journaltitle = {Warsaw University of Technology},
  urldate = {2018-03-23},
  date = {2015},
  author = {WUT},
  file = {/home/amartin1911/Zotero/storage/XRTRRWRF/CanSat-Launcher-Project.html}
}

@book{SalusquartercenturyUNIX1994,
  location = {{Reading, Mass}},
  title = {A Quarter Century of {{UNIX}}},
  isbn = {978-0-201-54777-1},
  pagetotal = {256},
  publisher = {{Addison-Wesley Pub. Co}},
  date = {1994},
  keywords = {UNIX (Computer file)},
  author = {Salus, Peter H.}
}

@online{GNOMEGettingStartedGTK2018,
  title = {Getting {{Started}} with {{GTK}}+: {{GTK}}+ 3 {{Reference Manual}}},
  url = {https://developer.gnome.org/gtk3/stable/gtk-getting-started.html},
  urldate = {2018-04-04},
  date = {2018},
  author = {GNOME},
  file = {/home/amartin1911/Zotero/storage/5S2T33QX/gtk-getting-started.html}
}

@book{KrauseFoundationsGTKdevelopment2007,
  location = {{Berkeley, Calif. : New York}},
  title = {Foundations of {{GTK}}+ Development},
  isbn = {978-1-59059-793-4},
  abstract = {Provides information on building graphical applications using GTK+},
  pagetotal = {630},
  series = {The expert's voice in open source},
  publisher = {{Apress ; Distributed to the Book trade worldwide by Springer-Verlag New York}},
  date = {2007},
  keywords = {C (Computer program language),GTK+},
  author = {Krause, Andrew},
  note = {OCLC: ocn131311022}
}

@online{GTK+MigratingGTKGTK,
  title = {Migrating from {{GTK}}+ 2.x to {{GTK}}+ 3: {{GTK}}+ 3 {{Reference Manual}}},
  url = {https://developer.gnome.org/gtk3/stable/gtk-migrating-2-to-3.html#id-1.6.3.3.8},
  urldate = {2018-04-05},
  author = {GTK+},
  file = {/home/amartin1911/Zotero/storage/IQ6EYQIL/gtk-migrating-2-to-3.html}
}

@misc{SpaceWorksNanoMicrosatelliteMarket2018,
  langid = {english},
  title = {Nano/{{Microsatellite Market Forecast}}, 8th {{Edition}}},
  url = {http://spaceworkseng.com/spaceworks-announces-release-of-2018-nanomicrosatellite-market-forecast/},
  publisher = {{SpaceWorks}},
  urldate = {2018-02-01},
  date = {2018},
  author = {SpaceWorks},
  file = {/home/amartin1911/Zotero/storage/KY9MQ7FV/Nano-Microsatellite-Market-Forecast-8th-Edition-2018.pdf}
}

@online{KuluNanosatelliteCubeSatDatabase2018,
  langid = {english},
  title = {Nanosatellite \& {{CubeSat Database}}},
  url = {http://www.nanosats.eu/index.html},
  abstract = {Tracking the nanosat and CubeSat revolution in detail. Best overview of NewSpace constellations, CubeSat companies, CubeSat technologies, CubeSat instruments, advanced concepts and novel missions and PocketQubes.},
  urldate = {2018-04-13},
  date = {2018},
  author = {Kulu, Erik},
  file = {/home/amartin1911/Zotero/storage/2HTR4PLN/index.html}
}

@book{HelvajianSmallSatellitesPresent2009,
  langid = {english},
  location = {{Washington, DC}},
  title = {Small {{Satellites}}: {{Past}}, {{Present}}, and {{Future}}},
  isbn = {978-1-884989-22-3},
  url = {http://arc.aiaa.org/doi/book/10.2514/4.989223},
  shorttitle = {Small {{Satellites}}},
  publisher = {{American Institute of Aeronautics and Astronautics, Inc.}},
  urldate = {2018-04-16},
  date = {2009-08-15},
  author = {Helvajian, H. and Janson, S.},
  file = {/home/amartin1911/Zotero/storage/VQYTNW6Q/Helvajian and Janson - 2009 - Small Satellites Past, Present, and Future.pdf},
  doi = {10.2514/4.989223}
}

@article{DeepakThinkingOutBox2012,
  langid = {english},
  title = {Thinking {{Out}} of the {{Box}}: {{Space Science Beyond}} the {{CubeSat}}},
  abstract = {Over a decade ago, Professors Robert (Bob) Twiggs (then of Stanford University) and Jordi Puig-Suari (CalPolySLO) effected a major paradigm shift in space research with the development of the 10-cm CubeSat, helping to provide a new level of student accessibility to space science research once thought impossible. Seeking a means to provide students with hands-on satellite development skills during their limited time at university, and inspired by the successful deployment of six 1-kg, pico-satellites from Stanford’s Orbiting Picosatellite Automatic Launcher (OPAL) in 2000, Twiggs and Puig-Suari ultimately developed the 10-cm CubeSat. In 2003, the first successful CubeSat deployment into orbit demonstrated the very achievable possibilities that lay ahead. By 2008, 60 launch missions later, new industries had arisen around the CubeSat, creating new commercial off-the-shelf (COTS) satellite components and parts, and conventional launch resources became overwhelmed. This article recounts this history and related issues that arose, describes solutions to the issues and subsequent developments in the arena of space science (such as further miniaturization of space research tools), and provides a glimpse of Twiggs’ vision of the future of space research.},
  journaltitle = {Journal of Small Satellites},
  date = {2012},
  pages = {5},
  author = {Deepak, Ravi A and Twiggs, Robert J},
  file = {/home/amartin1911/Zotero/storage/M9HVTE3E/Deepak and Twiggs - Thinking Out of the Box Space Science Beyond the .pdf}
}

@article{paudelDevelopmentCanSatGroundStation2017,
  langid = {english},
  title = {Development of {{CanSat Ground}}-{{Station}} Using {{LabVIEW}}},
  abstract = {This paper discusses the development of CanSat’s ground-station software using LabVIEW. The early development of CanSat used a freeware ‘Serial Terminal’ program for the ground-station data logging application, which could only log data and display the received data string, making it difficult to visualize and observe how the sensors’ values change in real-time during the descent of CanSat. Thus, a new software tool was proposed for ground-station to visualize real-time sensors’ data in graphical and tabular manner in an intelligible format, and to log the data in the ground-station computer using LabVIEW.},
  date = {2017},
  pages = {5},
  author = {Paudel, Saurav and Prajapati, Rakesh Chandra and Thapa, Jiten and Shrestha, Safal and Dutta, Abinish Kumar and Humagain, Sanjeeb},
  file = {/home/amartin1911/Zotero/storage/TIUVTD8C/Paudel et al. - 2017 - Development of CanSat Ground-Station using LabVIEW.pdf}
}

@book{unisecCanSatPicoSize2017,
  langid = {english},
  title = {{{CanSat}}, {{Pico Size Artificial Satellite}} - {{A Guidebook}} for {{Building Succesful CanSat Project}}},
  url = {http://unisec.jp/serviceen/icansaten.html},
  date = {2017},
  author = {UNISEC},
  file = {/home/amartin1911/Zotero/storage/HZGFDXE6/manual_CanSat_textbook_eng_v5.pdf}
}

@online{kaistKAISTCansatCompetition2018,
  title = {{{KAIST Cansat Competition}}},
  url = {http://www.kaist.ac.kr/_prog/_board/?mode=V&no=10311&code=ed_news&site_dvs_cd=kr&menu_dvs_cd=&list_typ=B&skey=&sval=&smonth=&site_dvs=&GotoPage=54},
  urldate = {2018-06-26},
  date = {2018},
  author = {Kaist},
  file = {/home/amartin1911/Zotero/storage/UTWXAKDA/_board.html}
}


